# BEGIN SourceDeps(oneline):
BuildRequires: perl(Class/MOP.pm) perl(Const/Fast.pm) perl(Convert/Binary/C.pm) perl(Data/Rand/Obscure.pm) perl(Data/Section.pm) perl(Data/Validate/Domain.pm) perl(Digest/CRC.pm) perl(English.pm) perl(IO/Socket/INET.pm) perl(List/MoreUtils.pm) perl(MIME/Base64.pm) perl(Module/Build.pm) perl(Moose.pm) perl(MooseX/Clone.pm) perl(MooseX/StrictConstructor.pm) perl(MooseX/Types.pm) perl(MooseX/Types/Moose.pm) perl(MooseX/Types/PortNumber.pm) perl(Pod/Usage.pm) perl(Socket.pm) perl(Sub/Exporter.pm) perl(Test/Class.pm) perl(Test/Class/Load.pm) perl(Test/Command.pm) perl(Test/Fatal.pm) perl(Test/More.pm) perl(Test/Requires.pm) perl(Test/TCP.pm) perl(base.pm) perl(namespace/clean.pm)
# END SourceDeps(oneline)
%define module_version 0.009002
%define module_name Net-NSCA-Client
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.009002
Release: alt1
Summary: Send passive checks to Nagios locally and remotely.
Group: Development/Perl
License: perl
URL: http://github.com/dougwilson/perl5-net-nsca-client/

Source0: http://cpan.org.ua/authors/id/D/DO/DOUGDUDE/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc LICENSE README Changes
%perl_vendor_privlib/N*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Tue Jun 03 2014 Igor Vlasenko <viy@altlinux.ru> 0.009002-alt1
- initial import by package builder

